uuid: 222ebef0-8ca9-42e4-a73f-bead4e6a1ca6
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0
id: node_make_sticky_action
label: 'Закрепить материал вверху списков'
type: node
plugin: node_make_sticky_action
configuration: {  }
